package com.yc.education.service;

import com.yc.education.model.Classify02en;

import java.util.List;

public interface Classify02enService extends IService<Classify02en> {

    //根据一级id查找二级的分类集合
    List<Classify02en> findClassByCid(Integer cid);

    //根据一级分类id删除二级分类
    void deleteByCid(Integer cid);

    //查找所有的二级分类
    List<Classify02en> findAllClass02();
}
